/*
Theme Name: FW Child Theme
Template: FW
Description: FW Theme by 3LizardsMedia.com
Author: 3LizardsMedia.com
Author URI: https://www.3LizardsMedia.com/
Version: 1.0.0 

*/

/* =Base
-------------------------------------------------------------- */


@import url('woo/woocommerce-style.css');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	height: 100%;
}

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background: #fff;
	color: #000;
	font-size: 16px;
	font-smoothing: antialiased;
	line-height: 30px;
	text-rendering: optimizeLegibility;
	font-family: 'Titillium Web', sans-serif;
	font-weight: normal;
	font-style: normal;
	overflow-x: hidden;
	font-display: swap;
} 

/*HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}  

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}
strong{
	font-weight: 600;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

button, input, select, textarea {
	font-size: 100%;
	overflow: visible;
	margin: 0;
	vertical-align: baseline;
	width: auto;
}

textarea {
	overflow: auto;
	vertical-align: text-top;
	font-size: 17px;
	height: 200px;
	border: 1px solid #ccc;
}
#searchform #searchsubmit {
	font-family: fontawesome;
	background-color: #01979f;
	padding: 5px 20px !important;
	border: none;
}
#searchform #searchsubmit:hover {
	background-color: #000;
	color: #fff !important;
}
.widget-wrapper {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background-color: transparent;
	border: 0px;
	border-radius: 0;
	margin: 0 0 20px;
	padding: 20px;
}


/* =Typography
-------------------------------------------------------------- */
p {
	word-wrap: break-word;
}

i,
em,
dfn,
cite {
	font-style: italic;
}



/* =Responsive 12 Column Grid
    https://demos.cyberchimps.com/responsivepro/responsive-grid/
-------------------------------------------------------------- */
.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-540,
.col-620,
.col-700,
.col-780,
.col-860 {
	display: inline;
	margin-right: 2.127659574468%;
}

.col-60 {
	width: 6.382978723404%;
}

.col-140 {
	width: 14.893617021277%;
}

.col-220 {
	width: 23.404255319149%;
}

.col-300 {
	width: 31.914893617021%;
}

.col-380 {
	width: 40.425531914894%;
}

.col-460 {
	width: 48.936170212766%;
}

.col-540 {
	width: 57.446808510638%;
}

.col-620 {
	width: 65.957446808511%;
}

.col-700 {
	width: 74.468085106383%;
}

.col-780 {
	width: 82.978723404255%;
}

.col-860 {
	width: 91.489361702128%;
}

.col-940 {
	width: 100%;
}
#content-full {
	margin-top: 20px;
}
.fit {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#content-sitemap #widgets {
	margin-top: 0;
}
#content-sitemap a {
	font-size: 15px;
	font-weight: normal;
}
#content-sitemap a:hover {
	color: #000;
	text-decoration: underline;
}
.error404-row {
	text-align: center;
}
#content-search .read-more {
	margin-top: 20px;
}
.search div.status-publish {
	border-bottom: 1px dashed #333;
	margin-bottom: 20px;
	padding-bottom: 25px;
}
.search-no-results #content-search {
	text-align: center;
}
.title-404 {
	color: #000;
}
/* =Links
-------------------------------------------------------------- */
a {
	color: #01979f;
	text-decoration: none;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}

a:hover,
a:focus,
a:active {
	color: #000;
	outline: 0;
	text-decoration: none;
}
a.comn-btn, 
#content-search 
.read-more a, 
.blue-button, a.readmorebtn, a.standard-button{
	background: #01979f;
border-radius: 25px;
padding: 8px 35px;
font-weight: 700;
color: #000;
text-transform: uppercase;
font-size: 16px;
display: inline-block;
}

a.standard-button:hover, a.comn-btn:hover, #content-search .read-more a:hover, .blue-button:hover, a.standard-button:focus, a.readmorebtn:hover {
	color: #fff;
	background-color: #000;
}
::selection {
	background: #999999;
	color: #ffffff;
	text-shadow: none;

}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #454545;
  opacity: 0.7; /* Firefox */
  font-weight: 400;
  font-family: 'Titillium Web', sans-serif !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #12172b;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #12172b;
}


/* =Tables
-------------------------------------------------------------- */
th,
td,
table {
	border: 1px solid #dddddd;
}

table {
	border-collapse: collapse;
	width: 100%;
}

/* =Lists
-------------------------------------------------------------- */
ul {
	list-style-type: disc;
	margin: 0 px;
	padding: 0;
}

ol {
	line-height: 22px;
	list-style-position: outside;
	list-style-type: decimal;
	margin: 0 0 0 20px;
	padding: 0;
}


/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: inherit;
	font-weight: bold;
	line-height: 1.0em;
	word-wrap: break-word;
}

h1 {
	font-size: 36px;
	line-height: 46px;
	margin-bottom: 20px;
	margin-top: 0;
}

h2 {
	font-size: 32px;
	line-height: 38px;
	margin-bottom: 20px;
	margin-top: 0;
}

h3 {
	font-size: 28px;
	line-height: 34px;
	margin-bottom: 20px;
	margin-top: 0;
}

h4 {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 20px;
	margin-top: 0;
}

h5 {
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 20px;
	margin-top: 0;
}

h6 {
	font-size: 18px;
	line-height: 24px; 
	margin-bottom: 20px;
	margin-top: 0;
}



/* =Margins & Paddings
-------------------------------------------------------------- */
p,
hr,
dl,
pre,
form,
table,
address,
blockquote {
	margin: 15px 0;
}




/*********** start slimmenu css ********/

.site-nav {
	background-color: #000;
	float: left;
	margin: 0;
	position: relative;
	width: 100%;
}
.header-menu-div, .header-bottom-brands {
	float: left;
	position: relative;
	margin-top: 0;
	width: 100%;
	background-color: #FFB60F;
}

.menu-collapser {
	background: transparent;
	color: #FFF;
	font-size: 16px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: inherit;
	height: 50px;
	line-height: 50px;
	position: relative;
	width: 40px;
	padding: 0;
	float: right;
	margin-top: 2px;
}
.collapse-button{
    background-color:#fff;
    color:#fff;
    cursor:pointer;
    font-size:14px;
    position:absolute;
    right:0;
    text-align:center;
    top:0;
    width:40px;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    transition:all .3s ease-in;
    -moz-transition:all .3s ease-in;
    -webkit-transition:all .3s ease-in;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    padding:12px 10px;
    height:44px;
    margin-top:1px
}
.collapse-button:hover, .collapse-button:focus {
	background-image: none;
	background-color: #000;
	color: #fff;
}
.collapse-button:hover .icon-bar,.collapse-button:focus .icon-bar{
    background-color:#fff
}
.collapse-button .icon-bar{
    background-color:#01979f;
    border-radius:1px;
    -webkit-border-radius:1px;
    -moz-border-radius:1px;
    display:block;
    height:3px;
    width:100%;
    margin:3px 0
}
ul.slimmenu{
    height:auto;
    list-style-type:none;
    width:100%;
    text-align:left;
    margin:0;
    padding:0
}
ul.slimmenu.collapsed,ul.topmenu.collapsed {
    position:absolute;
    right:0;
    top:100%;
    width:100%;
    z-index:9999;
    margin:0 auto!important;
    left:0;
    border-top: 1px solid #eee;
}


/* ul.slimmenu li a::after {
	position: absolute;
	content: '';
	width: calc(100% - 20px);
	height: 4px;
	left: 0;
	right: 0;
	bottom: -10px;
	background-color: transparent;
	    transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
	margin: auto;
} */
ul.slimmenu > li {
	border: 0 none;
	float: none;
	display: inline-block;
	margin: 0;
	position: relative;
}
/*ul.slimmenu > li:last-child {
	border-right: 1px solid #4A7198;
}*/
ul.slimmenu > li.current-menu-item, ul.slimmenu > li:hover {
	color: #000;
}
ul.slimmenu > li:hover a, ul.slimmenu > li.current-menu-item a, ul.slimmenu li a:hover {
	background:none;
}
ul.slimmenu li a {
	color: #fff;
	display: block;
	height: 50px;
	line-height: 50px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
	z-index: 9;
	margin: 0;
	padding: 0 20px;
	transition: all 0.35s ease-in;
	font-weight: 600;
}

/* ul.slimmenu li a:hover::after, ul.slimmenu li.current-menu-item a::after, ul.slimmenu li.current-menu-ancestor a::after {
	background-color: #000;
	bottom: 0px;
} */

ul.slimmenu li a:hover, ul.slimmenu li.current-menu-item a, ul.slimmenu li.current-menu-ancestor a {
	color: #000;
	bottom: 0px;
}

ul.slimmenu li ul li.current-menu-item ul li a, ul.slimmenu li.current-menu-item ul li a , ul.slimmenu li.current-menu-ancestor ul li a {
	background-color: #000;
	color:#fff;
}
ul.slimmenu li ul li.current-menu-item ul li a:hover {
	background-color: #01979f;
	color:#fff;
}

ul.slimmenu li ul li.menu-item-has-children:hover::after {
    color:#FFF;
}

.header-nav {
	float: left;
}
ul.slimmenu li .sub-collapser{
    cursor:pointer;
    height:100%;
    position:absolute;
    right:0;
    top:0
}
ul.slimmenu li .sub-collapser::before{
    color:#fff;
    content:"Ã¯Æ’â€”";
    display:none;
    font-family:fontawesome;
    font-size:22px;
    height:100%;
    margin-right:0;
    position:absolute;
    right:12px;
    top:22%;
    vertical-align:middle;
    z-index:99
}
ul.slimmenu li .sub-collapser>i{
    display:none
}
ul.slimmenu ul li .sub-collapser::before{
    content:"\f0da";
    right:20px
}
ul.slimmenu li ul{
    list-style-type:none;
    margin:0;
}
ul.slimmenu li ul li{
    background-color:#000;
    color:#fff;
    right:0;
    width:100%;
}
ul.slimmenu li ul li a {
	background-color: #000;
	border-bottom: 1px solid #fff;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 20px;
	text-align: left;
	color: #fff;
	font-size: 15px;
}
ul.slimmenu li ul li a::before{
    display:none
}

ul.slimmenu li ul li a:hover{
    background-color: #01979f;
    color:#fff!important;
}

ul.slimmenu li.current-menu-item ul li a{
    color:#FFF
}
ul.slimmenu li.current-menu-item ul li a:hover{
    background-color:#01979f;
    color:#fff;
}
ul.slimmenu li ul li a::after,ul.slimmenu li ul li a:hover::after{
    display:none;
    content:''
}
ul.slimmenu li ul li.current-menu-item a, ul.slimmenu li ul li.current-menu-item a:hover {
	background-color:#01979f;
	color:#fff!important;
}
ul.slimmenu li:last-child ul li{
    right:0
}
ul.slimmenu li>ul{
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    display:block;
    left:0;
    min-width: 32em;
    position:absolute;
    right:0;
    top:100%;
    width:100%;
    z-index:9999;
    padding:0;
	margin-left: 0px;
}
.sub-menu {
	background-color: #000;
}
/*ul.slimmenu li.menu-item ul li {
	float: left;
	width: 50%;
} */ 
ul.slimmenu li.menu-item-has-children a{
    padding-right:30px
}
ul.slimmenu.collapsed li.menu-item-has-children a{
    padding-right:50px
}
ul.slimmenu.collapsed ul.sub-menu i{
    font-style:normal;
    padding-left:10px;
    padding-right:5px
}
ul.slimmenu li>ul>li ul{
    display:none;
    position:absolute;
    left:100%;
    top:0;
    z-index:999;
    width:100%;
    min-width:12em
}
ul.slimmenu.collapsed li a {
	background-color: #000;
	color: #fff;
	height: 45px;
	line-height: 45px;
	border-bottom: 1px solid #fff;
	text-align: left;
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.menu-item-has-children::after {
	position: absolute;
	font-family: FontAwesome;
	content: "\f0d7";
	top: 0px;
	right: 15px;
	color: #fff;
	font-size: 15px;
	display: block;
	z-index: 9;
}
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 12px;
    right: 7px;
    color: #fff;
	z-index:999;
	display:block;
}
ul.slimmenu.collapsed li a:hover, ul.slimmenu.collapsed li ul li a:hover {
	color: #fff;
	background-color: #01979f;
}
ul.slimmenu.collapsed li.current-menu-item > a {
	background-color: #01979f;
	color: #fff;
}
ul.slimmenu.collapsed li .sub-collapser{
    height:40px;
    width:50px;
    z-index:999;
    position:absolute;
    display:inline;
    font-family:FontAwesome;
    color:#FFF;
    line-height:40px;
    font-size:20px;
    text-align:center
}
ul.slimmenu.collapsed li a:hover .sub-collapser,ul.slimmenu.collapsed li.current-menu-item .sub-collapser::after{
    color:#fff
}
ul.slimmenu.collapsed li.current-menu-item li>a{
    background-color:#000;
    color:#fff
}
ul.slimmenu.collapsed li .sub-collapser::after{
    content:"\f107"
}
ul.slimmenu.collapsed li .sub-collapser.expanded::after{
    content:"\f106"
}
ul.slimmenu.collapsed li>ul{
    display:block;
    position:static
}
ul.slimmenu li:hover ul{
    display:block
}
ul.slimmenu.collapsed li a::after,ul.slimmenu.collapsed li a::after:hover{
    content:'';
    display:none
}
ul.slimmenu.collapsed>li>a::before{
    display:none
}
.sub-toggle {
	position: absolute;
}
ul.slimmenu.collapsed li .sub-toggle::after, ul.slimmenu.collapsed li .sub-toggle.expanded::after {
    color:#fff;
    font-family:fontawesome;
    opacity:1;
    font-size:22px;
    z-index:99999;
    width:50px;
    height:40px;
    text-align:center;
    line-height:40px;
    top:0;
    margin:auto;
    display:block
}
ul.slimmenu.collapsed li .sub-toggle::after{
    content: "\f0d7";
	
}
ul.slimmenu.collapsed li .sub-toggle.expanded::after{
    content:"\f0d8"
}

ul.slimmenu li .sub-toggle {
	cursor: pointer;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index:999;
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px;
	width: 50px;
	display: block;
}

ul.slimmenu li .sub-toggle .icon {
		display: none;
}
ul.slimmenu li.current-menu-ancestor ul li a {
	color: #fff;
}
ul.slimmenu.collapsed li.current-menu-ancestor a {
	background-color: #01979f;
}
ul.slimmenu.collapsed li.current-menu-ancestor ul li a, ul.slimmenu.collapsed li.current-menu-ancestor ul li.current-menu-item ul li a {
	background-color: #000;
}
ul.slimmenu.collapsed li.current-menu-ancestor ul li a:hover, ul.slimmenu.collapsed li.current-menu-ancestor ul li.current-menu-item a,  ul.slimmenu.collapsed li.current-menu-ancestor ul li.current-menu-item ul li a:hover, 
ul.slimmenu.collapsed li.current-menu-ancestor ul li ul li.current-menu-item a {
	background-color: #01979f;
}
ul.slimmenu.collapsed li ul, ul.slimmenu.collapsed li ul li, ul.slimmenu.collapsed li ul li a {
	margin-left:0px;
}

/*********** End slimmenu css ********/
ol.form-list {
	line-height: 22px;
	list-style-position: outside;
	list-style-type: decimal;
	margin: 0 0 0 20px;
	padding: 0;
}
.txt-dealer p {
	margin: 3px 0px;
	padding: 0px;
}
#forminator-module-3317 .forminator-row.forminator-row-last {
	text-align: center;
}
#submit {
	border-radius: 35px !important;
	background-color: #01979f !important;
}
#submit:hover {
	border-radius: 35px !important;
	background-color: #000 !important;
}

/* = Global CSS
-------------------------------------------*/

#wrapper {
	border: 0;
	margin: 0 auto;
	padding: 0;
	min-height: 450px;
	overflow: hidden;
	border-radius: 0;
	position: inherit;
}
body.home #wrapper {
	margin: 0;
}
#container {
	padding: 0 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	max-width: 1200px !important;
	width: 100% !important;
}
.page div#content, .post-entry {
	display: block;
}
.home #content-full {
	margin: 0 auto;
}
.home #page-header {
	display: none;
}
#scroll {
	display: block;
	position: fixed;
	right: 2%;
	bottom: 10px;
	cursor: pointer;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	z-index: 99999999;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	background-color: #1F7CC2;
	border: 2px solid #1F7CC2;
	transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
}
#scroll span {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -8px;
	margin-top: -12px;
	height: 0;
	width: 0;
	border: 8px solid transparent;
	border-bottom-color: #1F1f1f;
}
#scroll:hover {
	background-color: #1F1f1f;
	border: 2px solid #1F7CC2;
}
#scroll:hover span {
	border-bottom-color: #1F7CC2;
}
.fancy-list, .fancy-list ul {
	list-style: none;
}
.fancy-list li {
	position: relative;
	padding-left: 15px;
	line-height: 28px;
}
.fancy-list li::before {
	content: "\f101";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 25px;
	height: 25px;
	background-size: contain;
	background-repeat: no-repeat;
	font-family: FontAwesome;
	color: #000;
}
#content-sitemap .fancy-list, #content-sitemap .fancy-list ul {
	padding: 0;
	margin-left: 0;
}
.post-edit {
	display: none !important;
}
div.wpcf7 .ajax-loader {
	display: none;
}
#search-icon {
	font-weight: normal;
	margin-left: 50px;
	cursor: pointer;
}
#search-icon .fa.fa-search {
	font-weight: normal;
}
#content-full {
	margin-top: 40px;
	margin-bottom: 40px;
}
.page-id-3232 #content-full {
	margin-bottom: 0;
}
ul {
	margin-left: 15px;
}
.footer-bottom ul {
	margin-left: 0;
}
.header-right {
	margin: 0 auto;
}
.forminator-button.forminator-button-submit {
	padding: 8px 35px !important;
	font-size: 16px !important;
}
#wlcm-icons-row .comn-btn {
	margin-top: 10px;
}
.forminator-ui#forminator-module-3317.forminator-design--default .forminator-button-submit {
	background-color: #01979f !important;
	color: #FFFFFF !important;
}
.forminator-ui#forminator-module-3317.forminator-design--default .forminator-button-submit:hover {
	background-color: #000 !important;
	color: #FFFFFF !important;
}

.forminator-button.forminator-button-submit {
	border-radius: 35px !important;
	box-shadow: none !important;
}

/* =Header CSS
-------------------------------------------*/
#header {
	margin: 0;
	position: relative;
	-webkit-transition: all 0.5s ease;
	-moz-transition: position 10s;
	-ms-transition: position 10s;
	-o-transition: position 10s;
	transition: all 0.5s ease;
	padding: 15px 0px 0px 0px;
}
#header-main {
	background-color: #fff;
}
#logo {
	max-width: 240px;
	padding-top: 5px;
}
#searchform #searchsubmit:hover {
	background-color: transparent;
	color: #01979f !important;
}
.footer-bottom .comn-btn:hover {
	text-decoration: unset;
}
.site-nav {
	position: relative;
	float: left;
	width: 100%;
	background: #01979f;
}
.header-nav {
	float: left;
	height: 50px;
	line-height: 50px;
}
.topwidget {
	float: right;
	margin-top: 0px;
}
#logo a {
	float: none;
	display: table;
	text-align: center;
	width: 100%;
	margin: 0 auto;
}
#page-header {
	float: left;
	width: 100%;
	background-color: #000;
}
#page-header h2 {
	text-align: left;
	color: #fff;
	font-size: 25px;
	text-transform: capitalize;
	margin: 0;
	padding: 6px 0px;
	font-weight: 600;
	float: left;
}
.breadcurmb-row {
	float: right;
	margin-top: 12px;
	margin-bottom: 12px;
}
.breadcurmb-row a {
	color: #fff;
}
.breadcurmb-row a:hover {
	color: #01979F;
}
#footer a:hover {
	color: #000;
}
.breadcrumb-list {
	color: #fff;
}
/* =Contact Form CSS
-------------------------------------------*/

.wpcf7 input, .wpcf7 textarea {
	width: 100%;
	border: 1px solid #ccc;
	color: #000;
	font-size: 16px;
	font-family: inherit !important;
	padding-left: 15px;
}
.wpcf7 input {
	height: 55px;
	line-height: 55px;
}
.wpcf7 textarea {
	height: 170px;
}

fieldset.full {
	margin-bottom: 15px;
}
fieldset.half {
	width: calc(50% - 25px);
	display: inline-block;
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}
fieldset.half.last {
	margin-right: 0;
	float: right;
}

span.wpcf7-not-valid-tip {
	color: #f00 !important;
	font-size: 13px;
	font-weight: normal;
	display: block;
	position: absolute;
	right: 10px;
	top: -4px;
}
div.wpcf7-response-output {
	margin: 2em 0 1em !important;
	padding: 5px;
	border: 2px solid #1eac1e;
	text-align: center;
	color: #FF001F;
	float: left;
	width: 100%;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: #FF001F;
}

div.wpcf7-validation-errors, 
div.wpcf7-acceptance-missing {
	border: 2px solid #FF001F;
}
.one-third {
	float: left;
	width: 32%;
	margin-right: 23px;
	margin-bottom: 20px;
}
.one-third.last {
	float: right;
	margin-right: 0;
}
.icon-row input, .icon-row textarea, .icon-row select {
	padding-left: 32px !important;
}
.contactform input[type="submit"] {
	background: #01979f;
	color: #000 !important;
	border-radius: 35px;
	box-shadow: none;
	text-shadow: none;
	border: 0;
	font-size: 16px !important;
}
.wpcf7 select, 
.wpcf7 input[type="text"], 
.wpcf7 input[type="password"], 
.wpcf7 input[type="email"], 
.wpcf7 input[type="tel"] {
	-moz-box-sizing: border-box;
	-moz-border-radius: 0;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 0;
	background-color: #ffffff;
	box-sizing: border-box;
	border-radius: 0;
	cursor: text;
	margin: 0;
	outline: none;
	padding: 0px 8px;
	vertical-align: middle;
	width: 100%;
	max-width: 100%;
	box-shadow: none;
	height: 40px;
	line-height: 40px;
	border: 0;
	box-shadow: unset;
	border: 1px solid #ccc;
}
input:focus, input[type="text"]:focus {
	background-color: none;
	border-color: #ccc;
}
area:focus, input:focus, textarea:focus {
	border: 1px solid #ccc;
}

.full.submit-div {
	text-align: center;
}
.icon-row .half, 
.icon-row .one-third, 
.icon-row .full {
	position: relative;
}
.icon-row .full {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.icon-row .fa {
	position: absolute;
	z-index: 9;
	left: 10px;
	top: 12px;
	color: #454545;
	width: 15px;
	text-align: center;
}

.icon-row input, .icon-row textarea, .icon-row select {
	padding-left: 32px;
}
.wpcf7-form-control-wrap {
	display: flex;
}
input[type="submit"] {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	text-shadow: none;
	border: 0;
	background-color: #1F1f1f;
	color: #fff !important;
	display: inline-block;
	width: auto !important;
	font-size: 20px !important;
	padding: 10px 30px !important;
	text-shadow: none;
	height: auto !important;
	line-height: inherit !important;
	font-weight: 600;
	text-transform: uppercase;
}
input[type="submit"]:hover {
	background-color: #000;
	color: #fff !important;
}
/* =Footer CSS
-------------------------------------------*/
#footer {
	width: 100%;
	text-align: center;
	background-color: #01979f;
	color: #fff;
	font-weight: 400;
	font-size: 16px;
}
#footer a {
	color: #fff;
	font-weight: 400;
}
#footer a:hover {
	text-decoration: underline;
}
.footer-designby {
	float: right;
}
.footer-copyright {
	float: left;
}
.footer-bottom .social-icons li {
	display: inline-block;
	margin-right: 10px;
	font-size: 25px;
}
.footer-bottom .social-icons li a {
	color: #01979f;
}
.footer-bottom .social-icons li a:hover {
	color: #000;
}
.topwidget button{
	background-color: #1874cd;
	border-radius: 2px;
	font-family: 'Titillium Web', sans-serif !important;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8;
	font-style: normal;
	letter-spacing: 0px;
	opacity: 0;
	position: absolute;
	right: 0;
	cursor: pointer;
}
.orderby {
	font-family: 'Titillium Web', sans-serif !important;
}
.woocommerce-product-search::before {
	content: "\f002";
	font-family: fontawesome;
	position: absolute;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #000;
	font-size: 22px;
	top: -5px;
	right: 3px;
	cursor: pointer;
}
.title-search-results {
	display: none;
}
/* =Portfolio CSS
-------------------------------------------*/
.portfolio-mains .project-block {
	width: 32%;
	display: inline-block;
	vertical-align: top;
	padding: 10px;
}
.project-thumb {
	height: 240px;
	position: relative;
	text-align: center;
	background-color: #f9f9f9;
}
.project-thumb img {
	position: absolute;
	max-height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto auto;
	text-align: ;
}
.ptitle a {
	display: block;
	background-color: #01979f;
	text-align: center;
	color: #fff;
	padding: 10px;
	font-size: 20px;
}
.ptitle a:hover{
	background-color: #132240;
}
.portfolio-nav-links .page-numbers {
	display: block;
	float: left;
	margin: 2px 6px 2px 6px;
	width: 35px;
	text-decoration: none;
	color: #000;
	background-color: #eee;
	font-size: 16px;
	text-transform: uppercase;
	border: 1px solid #01979f;
	border-radius: 4px;
	display: block;
	height: 35px;
	line-height: 34px;
	font-weight: normal;
	text-align: center;
}
.portfolio-nav-links .page-numbers:hover, 
.portfolio-nav-links .page-numbers.current {
	background: transparent;
	color: #01979f;
}
.portfolio-nav-links .prev.page-numbers, 
.portfolio-nav-links .next.page-numbers {
	background-color: #01979f;
	border: 1px solid #01979f;
	color: #fff;
	font-size: 24px;
	line-height: 30px;
}
.portfolio-nav-links .prev.page-numbers:hover, 
.portfolio-nav-links .next.page-numbers:hover{
	background-color: #01979f;
	border: 1px solid #01979f;
}
h3.ptitle {
	margin-bottom: 0;
}
.plink {
	text-align: center;
	background-color: #f9f9f9;
}
.social-icons li {
	list-style: none;
	display: inline-block;
	margin-right: 5px;
}

#block-2 {
	float: left;
}
.forminator-ui#forminator-module-3317.forminator-design--default .forminator-label {
	font-size: 16px !important;
	font-family: inherit;
	font-weight: 700;
	margin-bottom: 3px !important;
}
.forminator-ui#forminator-module-3315.forminator-design--default .forminator-button-submit {
	background-color: #01979f !important;
	color: #FFFFFF !important;
	text-align: center !important;
}
.forminator-ui#forminator-module-3315.forminator-design--default .forminator-button-submit:hover {
	background-color: #000 !important;
	color: #FFFFFF !important;
}
#contact-row .forminator-field {
	text-align: center !important;
}
#woocommerce-product-search-field-0 {
	border: none;
}
/* =Homepage CSS
-------------------------------------------*/
.header-right li {
	list-style: none;
	display: inline-block;
	color: #fff;
	margin-left: 5px;
}
.header-right .comn-btn {
	color: #000;
	padding: 5px 35px;
	font-size: 16px;
}

.header-right li .icon {
	background: #000;
	border-radius: 50%;
	height: 35px;
	width: 35px;
	line-height: 35px;
	display: inline-block;
	text-align: center;
	color: #fff;
	font-size: 18px;
}
#nav_menu-2 {
	float: left;
}
#menu-cart {
	margin: 0;
	list-style: none;
}
.wpmenucart-display-standard {
	float: right !important;
}
#menu-cart .wpmenucart-contents {
	position: relative;
}
#custom_html-3, #nav_menu-2 {
	margin-top: 3px;
	margin-left: 7px;
}
.wpmenucart-contents span.cartcontents {
	background-color: #01979f;
	color: #fff;
	box-sizing: border-box;
	border-radius: 100%;
	height: 25px;
	width: 25px !important;
	text-align: center;
	line-height: 25px;
	font-size: 11px;
	position: absolute;
	top: -15px;
	right: -15px;
	overflow: hidden;
}
#menu-cart.wpmenucart-contents:hover i {
	background: #01979f;
	color: #fff !important;
}
#menu-cart .wpmenucart-contents i {
	color: #fff;
	background: #000;
	height: 35px;
	width: 35px;
	display: inline-block;
	line-height: 33px;
	text-align: center;
	border-radius: 50%;
	font-size: 18px;
}
#rev_slider_1_1_wrapper .custom.tparrows {
	width: 60px !important;
	height: 60px !important;
	background-color: #000000a8 !important;
	margin: 0px 0 0 !important;
}
.tp-leftarrow.tparrows.custom {
	border-radius: 0 50% 50% 0;
	left: -1% !important;
}

.tp-rightarrow.tparrows.custom {
	border-radius: 50% 0 0 50%;
	left: 101% !important;
}
#rev_slider_1_1_wrapper .custom.tparrows:hover {
	background-color: #01979f !important;
}
#rev_slider_1_1_wrapper .custom.tparrows::before {
	line-height: 60px !important;
}
#custom_html-2 {
	float: left;
}
#searchform {
	position: relative;
	margin: 0px 0 20px;
}
.woocommerce-product-search {
	position: relative;
}
.topwidget #woocommerce-product-search-field-0, .topwidget #s {
	width: 100%;
	font-size: 14px;
	border-radius: 35px;
	padding: 3px 0px 3px 15px;
	outline: 3px solid #01979f;
	border: 0;
}
#forminator-module-3369 .forminator-row {
	margin-bottom: 8px;
}
#html-1 p {
	margin: 2px;
}
#searchform #searchsubmit {
	font-family: fontawesome;
	background-color: transparent;
	padding: 2px 15px !important;
	border: none;
	position: absolute;
	right: 0;
	color: #000 !important;
}
input#searchsubmit {
	background-image: none;
}
.header-right li .icon:hover {
	background: #01979f;
	color: #fff;
}
.top-icons a:hover, #menu-cart .wpmenucart-contents:hover i {
	background: #01979f;
	color: #fff !important;
}
#searchrow {
	text-align: center;
	float: left;
	width: 100%;
	margin-top: -80px;
	background-color: #01979f;
	z-index: 1;
	overflow: visible;
	margin-bottom: -100px;
	position: relative;
	color: #fff;
	padding: 25px 0;
	border-radius: 8px;
	margin-left: auto;
	margin-right: auto;
}

#home-wl-cm-row {
	padding-top: 60px;
	padding-bottom: 30px;
}
#searchrow .wpb_raw_code .icon {
	float: left;
}
#searchrow .round {
	background-color: #fff;
	color: #01979f;
	font-size: 50px;
	width: 100px;
	display: inline-block;
	height: 100px;
	line-height: 100px;
	border-radius: 100%;
}
.wpb_content_element {
	margin-bottom: 0 !important;
}
#searchrow a.comn-btn:hover {
	background-color: #fff;
	color: #01979f;
}
#searchrow .wpb_raw_code .txt {
	float: left;
	color: #fff;
	padding-left: 25px;
	padding-right: 25px;
}
#searchrow .wpb_raw_code .txt h2 {
	margin-bottom: 20px;
	color: #fff;
	font-weight: 600;
	margin-top: 3px;
}
#searchrow a.comn-btn {
	background-color: #000000;
	color: #fff;
	border-radius: 7px;
	display: inline-block;
	font-size: 20px;
	line-height: 20px;
	padding: 10px 10px 12px;
	width: 90%;
}
.right {
	float: right;
}
#searchrow .wpb_raw_code {
	width: 56%;
	margin-left: auto;
	margin-right: auto;
}

.heading-top {
	font-size: 25px;
	font-weight: 300;
}
 #featured-product-row h2 {
	text-transform: uppercase;
	color: #01979f;
}
#popular-product-row h2{
	color: #fff;
}
#popular-product-row .wpb_content_element, #featured-product-row .wpb_content_element {
	margin-bottom: 25px !important;
}
#home-wl-cm-row h2 {
	
	color: #01979f;
	margin-bottom: 15px;
	text-transform: uppercase;
}
#wlcm-icons-row .img-wrap {
	float: left;
	margin: 0 auto;
	background: #fff;
	border-radius: 100%;
	height: 50px;
	width: 50px;
	text-align: center;
	position: relative;
}
#wlcm-icons-row .usa-one {
	top: 13px;
}
#wlcm-icons-row img {
	margin: 0 auto;
	position: absolute;
	top: 7px;
	right: 0;
	left: 0;
	bottom: 0;
	width: 35px;
}
#wlcm-icons-row h4 {
	font-size: 17px;
	display: inline-block;
	margin-top: 7px;
	margin-left: 8px;
}

#wlcm-icons-row {
	margin-top: 25px;
}
#wlcm-icons-row .vc_col-sm-6 {
	margin-bottom: 15px;
}
.footer-bottom {
	padding: 20px 0px;
	background-color: #edeef2;
}
.footer-bottom ul li {
	list-style: none;
}
.footer-bottom a {
	color: #000;
}
.footer-bottom h4 {
	font-size: 16px;
	color: #000;
	margin: -7px auto 0;
}
.footer-bottom .comn-btn {
	font-size: 16px;
	width: 100%;
	margin-top: 10px;
	padding: 8px 30px;
	text-align: center;
	color: #000;
}
.footer-bottom a:hover {
  text-decoration: underline;
}
.footer-bottom p {
	margin-top: 0px;
	line-height: 1.5;
	margin-bottom: 0px;
}
.fcol.five p {
	margin-bottom: 12px !important;
}
.testimonialblock {
	text-align: center;
	color: #fff;
	width: 60%;
	margin: 0 auto;
}
.testimonial_rotator_slide_title {
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	margin: 20px auto 5px;
	color: #fff !important;
}
#testimonialrotator .owl-nav [class*="owl-"] {
	background: transparent;
	outline: 1px solid #fff;
	width: 35px;
	height: 35px;
	line-height: 31px;
	font-size: 30px;
	padding: 0;
	text-align: center;
	border-radius: 0;
}
.home-testimonials-row .test-txt::after {
	position: absolute;
	content: "";
	top: 38px;
	left: 0;
	background: #01979f;
	width: 25%;
	margin: 0 auto;
	height: 1px;
	right: 0;
}
.forminator-button.forminator-button-submit {
	text-transform: uppercase !important;
}
.home-testimonials-row .test-txt::before {
	position: absolute;
	content: "";
	top: 42px;
	left: 0;
	background: #01979f;
	width: 25%;
	margin: 0 auto;
	height: 1px;
	right: 0;
}
.home-testimonials-row .test-txt {
	padding-bottom: 10px;
	position: relative;
	text-transform: capitalize !important;
	color: #fff !important;
}
.forminator-field.forminator-merge-tags {
	font-family: 'Titillium Web', sans-serif !important;
}
/*********** Start Responsive ***********/


@media screen and (max-width: 1024px){
	.header-nav {
		float: right;
	}
	.menu-item-has-children::after {
		display: none;
	}
	#searchrow .wpb_raw_code {
	width: 66%;
}
#logo {
	float: left;
	margin: 0;
}
#searchrow .wpb_raw_code {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
#popular-product-row .products-content h2 {
	min-height: 140px;
}

.one-third {
	float: left;
	width: 32%;
	margin-right: 18px;
	margin-bottom: 20px;
}
ul.slimmenu li.menu-item ul li {
	float: none;
	width: 100%;
}
}
@media screen and (max-width: 980px){
	#searchrow .wpb_raw_code {
	width: 76%;
	margin-left: auto;
	margin-right: auto;
}
#home-wl-cm-row .wpb_single_image.vc_align_left {
	text-align: center;
}
#home-wl-cm-row .wpb_column.vc_column_container.vc_col-sm-6 {
	width: 100%;
}
#home-wl-cm-row .wpb_text_column.wpb_content_element {
	text-align: center;
}
.products-content h2 {
	min-height: 114px;
	line-height: 26px;
}
.one-third {
	width: 31%;
	margin-right: 32px;
}
}
@media screen and (max-width: 900px){
	.woocommerce ul.products li.product .button, .woocommerce a.button, .woocommerce button.button.alt, .woocommerce button.button, .woocommerce input[type="submit"], .woocommerce ul.products li.product a.added_to_cart.wc-forward, .woocommerce .cart .button, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, #content-woocommerce .product .single_add_to_cart_button {
	padding: 5px 22px;
}
	.footer-bottom .comn-btn {
	padding: 8px 22px;}
	.one-third {
	width: 32%;
	margin-right: 17px;
}
}
@media screen and (max-width: 800px){
	#searchrow .wpb_raw_code {
	width: 86%;
	margin-left: auto;
	margin-right: auto;
}
#popular-product-row .products-content h2 {
	min-height: 166px;
}
.one-third {
	width: 32%;
	margin-right: 15px;
}
}
@media screen and (max-width: 768px){
	
	#content-sitemap .col-300 {
		width: 100%;
		margin-bottom: 20px;
	}
	.one-third {
		width: 100%;
		margin-right: 0;
	}
	table.shop_table {
		font-size: 14px;
	}
	.one-third.last {
		margin-bottom: 17px;
	}
#searchrow .wpb_raw_code {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.woocommerce ul.products li.product .button, .woocommerce a.button, .woocommerce button.button.alt, .woocommerce button.button, .woocommerce input[type="submit"], .woocommerce ul.products li.product a.added_to_cart.wc-forward, .woocommerce .cart .button, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, #content-woocommerce .product .single_add_to_cart_button {
	padding: 5px 30px;
}
}

@media screen and (max-width: 767px){
	
	#wlcm-icons-row .vc_col-sm-4 {
	float: left;
	text-align: left;
}
.footer-bottom img {
	text-align: center;
	height: 100px;
}
.footer-bottom .wpb_single_image.vc_align_left {
	text-align: center;
}
.footer-bottom .wpb_column.vc_column_container.vc_col-sm-1\/5 {
	text-align: center;
}
.footer-bottom .comn-btn {
	font-size: 16px;
	width: 40%;
}
.footer-designby {
	float: none;
	text-align: center;
}
.footer-copyright {
	float: none;
	text-align: center;
}
.footer-bottom .vc_single_image-img.attachment-full {
	max-width: 250px;
	text-align: center;
}
.footer-bottom h4 {
	margin: 15px auto 0;
}
#footer p {
	margin: 0 auto;
}
#footer {
	padding: 15px 0;
}
}

@media screen and (max-width: 600px){
	#logo {
	float: none;
	margin: 0 auto;
}
.topwidget {
	float: none;
	margin: 0 auto;
	display: table;
	text-align: center;
	margin-bottom: 15px;
}
#terms-section p {
	line-height: 22px;
}
#contact-row .forminator-field {
	text-align: center;
}
#searchrow .round {
	font-size: 45px;
	width: 80px;
	height: 80px;
	line-height: 80px;
}
#searchrow .wpb_raw_code {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#searchrow .wpb_raw_code .txt h2 {
	margin-bottom: 20px;
	color: #fff;
	font-weight: 600;
	margin-top: 3px;
	font-size: 22px;
	line-height: 22px;
}
#searchrow .wpb_raw_code {
	width: 89%;
	margin-left: auto;
	margin-right: auto;
}


}

@media screen and (max-width: 533px){

#searchrow .wpb_raw_code {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#searchrow .wpb_raw_code .txt h2 {
	margin-bottom: 20px;
	color: #fff;
	font-weight: 600;
	margin-top: 3px;
	font-size: 21px;
	line-height: 22px;
}
.products-content h2 {
	min-height: auto;
}
.testimonialblock {
	width: 100%;
}
#products-by-category-page .woocommerce-loop-category__title {
	min-height: auto;
}
}

@media screen and (max-width: 480px){
	
	img.alignright {
		float: none;
		display: block;
		margin: auto;
	}
	
	#searchrow {
	margin-top: 30px;
	margin-bottom: 30px;
	float: none;
}
#searchrow .wpb_raw_code .icon.right {
	display: none;
}
#wlcm-icons-row .img-wrap {
	float: none;

}
#wlcm-icons-row .vc_col-sm-4 {
	float: none;
	text-align: center;
	margin-bottom: 15px;
}
#wlcm-icons-row h4 {
	font-size: 16px;
	display: inline-block;
	margin-top: 5px;
	margin-left: 0;
}
#popular-product-row .products-content h2 {
	min-height: auto;
}
}
@media screen and (max-width: 414px){
	
	span.break {
		display: block;
	}
	#searchrow .wpb_raw_code .icon {
	float: none;
	margin: auto;
}
#searchrow .wpb_raw_code .txt {
	float: none;
	padding-left: 0px;
	padding-right: 0px;
}
.footer-bottom .comn-btn {
	font-size: 16px;
	width: 50%;
}
}


@media screen and (max-width: 375px){
.footer-bottom .comn-btn {
	font-size: 16px;
	width: 60%;
}
.woocommerce table.cart td.actions .coupon .button {
	width: 130%;
	margin-top: 0;
}
.home-testimonials-row .test-txt {
	font-size: 28px;
}
}

@media screen and (max-width: 360px){
		
}